

.mainTitle {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    padding: 10rem 0;
    max-width: 75%;
}

.mainProc, .mainProcUser{
    display: flex;
    justify-content: center;
    gap: 2rem;
}

.mainProc div, .mainProcUser div {
    border: 4px solid #2c2c2c;
    border-radius: 2rem;
    padding: clamp(1rem,calc(.125rem + 3vw),2.5rem);
    display: flex;
    gap: 2rem;
    background-color: #00000014;
    cursor: pointer;
}

.mainProc svg, .mainProcUser svg {
    border-right: 1px solid #2c2c2c;
    opacity: 0.8;
    padding-right: 1rem;
    height: 4rem;
}

.mainProc svg:hover {
    opacity: 0.9;
}



.mainProcUser {
    display: flex;
    justify-content: center;
    gap: 2rem;
    flex-wrap: wrap;
    max-width: 80%;
    margin: 0 auto;
    padding-top: 7rem;
}

.mainProcUser div {
    width: 20%;
}